.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-e61b3b5d-7c50-753f-f2a9-105cdf9ce53f {
display: none !important;
}
.lfr-layout-structure-item-713865c8-3175-3129-4536-cacd644c9e3f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f5ac142-4d54-189d-ce77-9567df3661db {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1db98db9-5ac0-0212-5612-04e4e6916149 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48e3e75c-380e-d97d-4099-4b1af2bd0559 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb7743c8-5e19-e896-25cc-1100df0ff95f {
display: none !important;
}
.lfr-layout-structure-item-a3ac1f00-ac3e-ad08-16d3-023c60031c02 {
display: none !important;
}
.lfr-layout-structure-item-81ff22c8-e785-18ba-20fe-9b5711e624ec {
display: none !important;
}
.lfr-layout-structure-item-5c947024-9ab0-f681-631e-9f1b808506a2 {
display: none !important;
}
.lfr-layout-structure-item-d67d1867-e02f-9ebf-7c5b-10010c628994 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e56c2f1-4702-02c0-bb8d-bf4bdb9d3b11 {
display: none !important;
}
.lfr-layout-structure-item-80080417-23e5-8524-1fe8-9ee4664443e9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6d0175b-da5e-6a8d-c288-a4c4dcd4704d {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-713865c8-3175-3129-4536-cacd644c9e3f {
display: none !important;
}
.lfr-layout-structure-item-7f5ac142-4d54-189d-ce77-9567df3661db {
display: none !important;
}
.lfr-layout-structure-item-48e3e75c-380e-d97d-4099-4b1af2bd0559 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4689da03-e9e7-89d8-da09-32e2ff722c39 {
display: none !important;
}
.lfr-layout-structure-item-80080417-23e5-8524-1fe8-9ee4664443e9 {
display: none !important;
}
}